Debian Bug report logs - #647263
ITP: gpaste -- GPaste is a clipboard management suite for GNOME

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Víctor Seva <linuxmaniac@torreviejawireless.org>

Date: Tue, 1 Nov 2011 11:33:01 UTC

Owned by: Zang MingJie <zealot0630@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>:
Bug#647263; Package wnpp. (Tue, 01 Nov 2011 11:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Víctor Seva <linuxmaniac@torreviejawireless.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>. (Tue, 01 Nov 2011 11:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Víctor Seva <linuxmaniac@torreviejawireless.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gpaste -- GPaste is a clipboard management suite for GNOME
Date: Tue, 01 Nov 2011 12:29:11 +0100
Package: wnpp
Severity: wishlist
Owner: "Víctor Seva" <linuxmaniac@torreviejawireless.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : gpaste
  Version         : 1.6
  Upstream Author : Marc-Antoine Perennou <Marc-Antoine@Perennou.com>
* URL             : https://github.com/Keruspe/GPaste/
* License         : GPL3
  Programming Lang: Vala
  Description     : GPaste is a clipboard management suite for GNOME

The suite is composed by:
gpasted is a clipboard management daemon with DBus interface
gpaste is its CLI client
gpaste settings is a tool to edit gpasted settings
gpaste applet is a tray icon to manage gpasted
There is also a gnome-shell native applet (gnone-shell-extension-gpaste)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6v1/gACgkQS/DSSd0S8lPMlwCdHZRn4EaBaZxhqz0azOf7bfJB
ExoAn18YjyiYdCLrMapGyonci3Hid/ce
=Nwvm
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>:
Bug#647263; Package wnpp. (Sun, 13 Nov 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>. (Sun, 13 Nov 2011 15:12:04 GMT) Full text and rfc822 format available.

Message #10 received at 647263@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: pkg-gnome-maintainers@lists.alioth.debian.org, debian-mentors@lists.debian.org
Cc: 647263@bugs.debian.org
Subject: RE: ITP: gpaste -- clipboard management suite for GNOME
Date: Sun, 13 Nov 2011 16:08:31 +0100
Dear mentors and Gnome maintainers,

I am looking for a sponsor for gpaste. The source is
accessible at [0] and the binaries on [1]. As you can see on [2] I
already have been helping maintaining other packages.
The idea is to integrate the package in the gnome vcs if you think it
deserves to be included in Debian.

Source: gpaste
Section: gnome
Priority: extra
Homepage: https://github.com/Keruspe/GPaste

Package: gpaste
Architecture: any
Description: clipboard management suite for GNOME
 The suite is composed by:
 gpasted is a clipboard management daemon with DBus interface
 gpaste is its CLI client
 gpaste settings is a tool to edit gpasted settings
 gpaste applet is a tray icon to manage gpasted
 There is also a GNOME Shell native applet (gnome-shell-extensions-gpaste)

Package: gnome-shell-extensions-gpaste
Architecture: all
Description: GPaste extension for GNOME Shell
 This package provides a native GNOME Shell applet for GPaste clipboard
 management suite

gpaste (1.99-1) UNRELEASED; urgency=low

  * Initial release (Closes: #647263)
    Package based in the work by Alin Andrei <webupd8@gmail.com>

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 13 Nov 2011
16:04:35 +0100

Thanks in advance.

[0] https://github.com/linuxmaniac/pkg_gpaste
[1] http://linuxmaniac.torreviejawireless.org/debian/gpaste/
[2] http://qa.debian.org/developer.php?login=linuxmaniac%40torreviejawireless.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>:
Bug#647263; Package wnpp. (Sun, 27 Nov 2011 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>. (Sun, 27 Nov 2011 19:00:05 GMT) Full text and rfc822 format available.

Message #15 received at 647263@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: pkg-gnome-maintainers@lists.alioth.debian.org, debian-mentors@lists.debian.org
Cc: 647263@bugs.debian.org
Subject: Re: Bug#647263: ITP: gpaste -- clipboard management suite for GNOME
Date: Sun, 27 Nov 2011 19:57:49 +0100
2.0 it's released. I've just upgraded the package.

 2011/11/13 Victor Seva <linuxmaniac@torreviejawireless.org>:
> Dear mentors and Gnome maintainers,
>
> I am looking for a sponsor for gpaste. The source is
> accessible at [0] and the binaries on [1]. As you can see on [2] I
> already have been helping maintaining other packages.
> The idea is to integrate the package in the gnome vcs if you think it
> deserves to be included in Debian.
>
> Source: gpaste
> Section: gnome
> Priority: extra
> Homepage: https://github.com/Keruspe/GPaste
>
> Package: gpaste
> Architecture: any
> Description: clipboard management suite for GNOME
>  The suite is composed by:
>  gpasted is a clipboard management daemon with DBus interface
>  gpaste is its CLI client
>  gpaste settings is a tool to edit gpasted settings
>  gpaste applet is a tray icon to manage gpasted
>  There is also a GNOME Shell native applet (gnome-shell-extensions-gpaste)
>
> Package: gnome-shell-extensions-gpaste
> Architecture: all
> Description: GPaste extension for GNOME Shell
>  This package provides a native GNOME Shell applet for GPaste clipboard
>  management suite
>
> gpaste (1.99-1) UNRELEASED; urgency=low
>
>  * Initial release (Closes: #647263)
>    Package based in the work by Alin Andrei <webupd8@gmail.com>
>
>  -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 13 Nov 2011
> 16:04:35 +0100
>
> Thanks in advance.
>
> [0] https://github.com/linuxmaniac/pkg_gpaste
> [1] http://linuxmaniac.torreviejawireless.org/debian/gpaste/
> [2] http://qa.debian.org/developer.php?login=linuxmaniac%40torreviejawireless.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>:
Bug#647263; Package wnpp. (Mon, 27 May 2013 13:41:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Víctor Seva" <linuxmaniac@torreviejawireless.org>. (Mon, 27 May 2013 13:41:31 GMT) Full text and rfc822 format available.

Message #20 received at 647263@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 647263@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gpaste: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 647263 RFP: gpaste -- GPaste is a clipboard management suite for GNOME
noowner 647263
tag 647263 - pending
thanks

Hi,

This is an automatic email to change the status of gpaste back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting gpaste, please send a mail to
<control@bugs.debian.org> with:

 retitle 647263 ITP: gpaste -- GPaste is a clipboard management suite for GNOME
 owner 647263 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <647263@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gpaste -- GPaste is a clipboard management suite for GNOME' from 'ITP: gpaste -- GPaste is a clipboard management suite for GNOME' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Víctor Seva" <linuxmaniac@torreviejawireless.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gpaste -- GPaste is a clipboard management suite' from 'RFP: gpaste -- GPaste is a clipboard management suite for GNOME' Request was from Zang MingJie <zealot0630@gmail.com> to control@bugs.debian.org. (Fri, 31 May 2013 07:51:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gpaste -- GPaste is a clipboard management suite for GNOME' from 'ITP: gpaste -- GPaste is a clipboard management suite' Request was from Zang MingJie <zealot0630@gmail.com> to control@bugs.debian.org. (Fri, 31 May 2013 07:57:12 GMT) Full text and rfc822 format available.

Owner recorded as Zang MingJie <zealot0630@gmail.com>. Request was from Zang MingJie <zealot0630@gmail.com> to control@bugs.debian.org. (Fri, 31 May 2013 07:57:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#647263; Package wnpp. (Fri, 31 May 2013 08:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zang MingJie <zealot0630@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 31 May 2013 08:09:04 GMT) Full text and rfc822 format available.

Message #35 received at 647263@bugs.debian.org (full text, mbox):

From: Zang MingJie <zealot0630@gmail.com>
To: 647263@bugs.debian.org
Subject: ITP: gpaste -- GPaste is a clipboard management suite for GNOME
Date: Fri, 31 May 2013 04:05:50 -0400
[Message part 1 (text/plain, inline)]
GPaste 3.0 has been released, I have upgraded the package

http://debian.kghost.info/pool/main/g/gpaste/
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Zang MingJie <zealot0630@gmail.com>:
Bug#647263; Package wnpp. (Tue, 11 Mar 2014 15:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Zang MingJie <zealot0630@gmail.com>. (Tue, 11 Mar 2014 15:06:05 GMT) Full text and rfc822 format available.

Message #40 received at 647263@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 647263@bugs.debian.org
Cc: Zang MingJie <zealot0630@gmail.com>
Subject: Re: ITP: gpaste -- GPaste is a clipboard management suite for GNOME
Date: Tue, 11 Mar 2014 16:03:10 +0100
3.3 it's been released. I've just upgraded the package [0] to be able
to use it with current gnome-shell version.

I've used Zang changes and I will try to polish it if I have time.

Zang, are you willing to collaborate in get gpaste in Debian?

Cheers,
Victor

[0] https://github.com/linuxmaniac/pkg_gpaste
     http://linuxmaniac.torreviejawireless.org/debian/gpaste/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#647263; Package wnpp. (Wed, 12 Mar 2014 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zang MingJie <zealot0630@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 12 Mar 2014 08:27:05 GMT) Full text and rfc822 format available.

Message #45 received at 647263@bugs.debian.org (full text, mbox):

From: Zang MingJie <zealot0630@gmail.com>
To: Victor Seva <linuxmaniac@torreviejawireless.org>, 647263@bugs.debian.org
Subject: Re: Bug#647263: ITP: gpaste -- GPaste is a clipboard management suite for GNOME
Date: Wed, 12 Mar 2014 16:24:29 +0800
[Message part 1 (text/plain, inline)]
Hi Victor:

I'm glad to see the package accepted, thank you.

It is my pleasure to contribute to debian. I have built 3.2.2 because
future version is depending on gnome 3.10, I'm not sure if it is ready in
debian, and I'll try to keep it up.

Regards.

On Tue, Mar 11, 2014 at 11:03 PM, Victor Seva <
linuxmaniac@torreviejawireless.org> wrote:

> 3.3 it's been released. I've just upgraded the package [0] to be able
> to use it with current gnome-shell version.
>
> I've used Zang changes and I will try to polish it if I have time.
>
> Zang, are you willing to collaborate in get gpaste in Debian?
>
> Cheers,
> Victor
>
> [0] https://github.com/linuxmaniac/pkg_gpaste
>      http://linuxmaniac.torreviejawireless.org/debian/gpaste/
>
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:55:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.